.section-list-grid__wrapper {
    display: grid;
    grid-template-columns: repeat(3, minmax(75px, 1fr));
    grid-gap: 10px;
    padding-bottom: 50px;
    border-bottom: 1px solid #7A7A7A;
    word-break: break-all;
}

.section-list-grid__img-wrapper {
    padding: 5px 0;
    border: 1px solid #ccc;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

.site-container {
    overflow-y: hidden;
}

@media (min-width: 400px) {
    .section-list-grid__wrapper {
        grid-template-columns: repeat(4, minmax(75px, 1fr));
        grid-gap: 14px;
    }
}

@media (min-width: 768px) {
    .section-list-grid__wrapper {
        grid-template-columns: repeat(5, minmax(75px, 1fr));
        grid-gap: 20px;
        padding-bottom: 75px;
    }
}

@media (min-width: 992px) {
    .section-list-grid__wrapper {
        grid-template-columns: repeat(6, minmax(75px, 1fr));
        grid-gap: 25px;
        padding-bottom: 100px;
    }
}